@font-face {
  font-family: 'Ciutadella-Regular';
  src: url('/static/fonts/Ciutadella-Regular.eot');
  src: url('/static/fonts/Ciutadella-Regular#iefix') format('embedded-opentype'),
      url('/static/fonts/Ciutadella-Regular.woff') format('woff'),
      url('/static/fonts/Ciutadella-Regular.ttf') format('truetype');
  font-display: fallback;
}

@font-face {
  font-family: 'Ciutadella-Medium';
  src: url('/static/fonts/Ciutadella-Medium.eot');
  src: url('/static/fonts/Ciutadella-Medium#iefix') format('embedded-opentype'),
      url('/static/fonts/Ciutadella-Medium.woff') format('woff'),
      url('/static/fonts/Ciutadella-Medium.ttf') format('truetype');
  font-display: fallback;
}

@font-face {
  font-family: 'qs-icons';
  src: url('/static/fonts/qs-icons.eot');
  src: url('/static/fonts/qs-icons.eot#iefix') format('embedded-opentype'),
      url('/static/fonts/qs-icons.woff') format('woff'),
      url('/static/fonts/qs-icons.ttf') format('truetype');
  font-display: fallback;
}